/*

Theme Name:     Betheme Child

Theme URI:      http://themes.muffingroup.com/betheme

Author:         Muffin group
Author URI:     http://muffingroup.com
Description:    Child Theme for Betheme - Premium WordPress Theme
Template:       betheme
Version:        1.6.1
*/
/* Theme customization starts here
-------------------------------------------------------------- */

.column_icon_box {
    margin-bottom: 0;
}

#Footer .footer_action {
    background: #222525;
}
.margin-bottom{
    margin-bottom: 0px;
}
.padding-bottom{
    padding-bottom: 0px;
}

@media only screen and (min-width: 1240px) {

    .layout-boxed {

        padding: 0 25px 25px 25px;

    }

}

.map_container {
    height: 500px;
    width: 100%;
    margin: 0 auto;
    direction: ltr;
    margin-top: 10px;
}

#Footer .themebg,
#Footer .widget_categories ul,
#Footer .Recent_posts ul li .desc:after,
#Footer .Recent_posts ul li .photo .c,
#Footer .widget_recent_entries ul li:after,
#Footer .widget_mfn_menu ul li a:hover,
#Footer .widget_product_categories ul {
    background: none !important;
}

.widget_archive ul,
.widget_nav_menu ul {
    list-style-type: none;
    padding: 0 !important;
    background: none;
    padding: 0;
}

#Footer a {
    color: #ffffff !important;
	font-size: 14px;
}
.widget_archive ul li:after,
.widget_nav_menu ul li:after {
    display: none;

}

/*---------------------------------*/
.row{
    overflow: hidden;
    margin: 0 -15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.col-sm-6{
    width: 50%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px;
}
.country-list ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.country-news{
    margin-bottom: 30px;
}
.country-news h2,.country-list h2{font-size: 36px;line-height: 38px;font-weight: 700;color: #6c0d25}
.country-list h2 span{font-weight: 400;font-size: 30px}
.country-list li{display: inline-block;margin: 5px;}
.country-list li a{
    display: block;
    background: #d6d8d7;
    color: #6c0d25;
    padding: 3px 5px;
    font-size: 16px;
    min-width: 150px;
    text-align: center;
}
.country-news h2.entry-title {
    font-size: 16px;
    line-height: 25px;
    font-weight: 500;
    letter-spacing: 0px;
}
.project-page{
    margin-bottom: 50px;
}
.country-list li a:hover{
    background: #6c0d25;
    color: #fff;
    text-decoration: none;
}
.table{border: 1px solid #d8dce0;}

.country-title{
    font-size: 26px;
    margin-bottom: 30px;
}
.news-title{
    padding: 15px 0;
    text-align: center;
    font-size: 26px;
}
.country-thumb{
    margin-bottom: 30px;
}

.portfolio_group.masonry-hover .portfolio-item .image-wrapper {max-height:220px;overflow:hidden;}


#Top_bar .menu > li > a span:not(.description) {
    padding: 0 12px;
}

#Header .top_bar_left,
.header-classic #Top_bar,
.header-plain #Top_bar,
.header-stack #Top_bar,
.header-split #Top_bar,
.header-fixed #Top_bar,
.header-below #Top_bar,
#Header_creative,
#Top_bar #menu,
.sticky-tb-color #Top_bar.is-sticky {
    background-color: #811430 !important;
}
#Top_bar.is-sticky .logo {
    background: none !important;
}


#Top_bar .menu > li > a,
#Top_bar #menu ul li.submenu .menu-toggle {
    color: #ffffff !important;
}

#Top_bar .menu > li.current-menu-item > a,
#Top_bar .menu > li.current_page_item > a,
#Top_bar .menu > li.current-menu-parent > a,
#Top_bar .menu > li.current-page-parent > a,
#Top_bar .menu > li.current-menu-ancestor > a,
#Top_bar .menu > li.current-page-ancestor > a,
#Top_bar .menu > li.current_page_ancestor > a,
#Top_bar .menu > li.hover > a {
    color: #ffffff !important;
}

#Top_bar .top_bar_right a:not(.action_button) {
    color: #ffffff !important;
}

#Top_bar .wpml-languages a.active {
    padding: 7px 10px 3px 10px;
}

#Top_bar .wpml-languages.enabled:hover a.active {
    border-radius: 5px 5px 5px 5px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}
#Top_bar .logo:not(.text-logo) h1 {
    line-height: 0;
}

#Top_bar.is-sticky .logo:not(.text-logo) h1 {
    line-height: 57px;
}

@media only screen and (min-width: 767px) {
    #Top_bar .responsive-menu-toggle,
    #Header_creative .creative-menu-toggle,
    #Header_creative .responsive-menu-toggle {
        color: #ffffff !important;
    }
}
.header-stack #Top_bar .logo #logo {
    position: relative;
}



#Top_bar.is-sticky .logo #logo>i {
    display: none !important;
}

.header-stack.header-right #Top_bar .logo {
    text-align: left;
}

#Top_bar .menu > li > a span:not(.description) {
    padding: 0 10px !important;
}


@media only screen and (min-width: 1240px) {
    #Top_bar.is-sticky .menu_wrapper {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
}

@media only screen and (min-width: 1240px){
   
}

#Top_bar a#search_button.has-input input {
    
    padding: 3px;
    font-family: "Montserrat", Arial, Tahoma, sans-serif !important;
}

.header-stack #Top_bar .top_bar_right_wrapper{
    top:7px;
}

#Top_bar a#search_button{
    top:4px;
}

#searchform>i{
    float: right;
}

body:not(.template-slider) #Header {
    min-height: 350px;
}
.entry-title{
    min-height: 67px;
}

#Footer .one-fifth.column {
    width: 10%;
}

#Footer p{
    font-size: 15px;
    color: #FFF;
}
#Footer .footer_copy .social li a {
    font-size: 30px;
}
.map_section{
    /*box-shadow: 0 1px 25px rgba(0,0,0,.3) inset, 0 0 25px rgba(0,0,0,.2) inset;*/
    box-shadow: inset 0px 15px 8px -8px #CCC, inset 0px -12px 8px -8px #CCC
    

}

#Top_bar .wpml-languages {
    font-size: 16px;
    line-height: 32px;
}

.fancy_heading .title , h2{
    font-size: 35px ;
    line-height: 40px;
    color: #3566b3 !important;
    text-decoration: underline !important;
    text-underline-position: under !important;
}

h2.entry-title {
    font-size: 16px;
    line-height: 20px;
    text-decoration: none !important;
}

#Top_bar .responsive-menu-toggle, #Header_creative .creative-menu-toggle, #Header_creative .responsive-menu-toggle {
    color: #ffffff !important;
}

ol.flex-control-nav.flex-control-paging {
    list-style: none;
}

.logo-no-sticky-padding #Top_bar.is-sticky #logo img.logo-sticky {
    max-height: 58px;
}
@media only screen and (min-width: 1240px){
    #Top_bar.is-sticky {
        height: 68px !important;
    }
}

a:hover {
    text-decoration: none;
}

.sdgs{
    border-left: 1px solid #cccccc;
    padding: 0 30px;
}

.blog_slider .blog_slider_header {
   
    display: none;
}

.mobiel_map{
	display:none;
}

.mobiel_map_list li{
	list-style-image: url('https://qatarfund.org.qa/wp-content/uploads/2018/02/marker-li.png') !important;
    background-repeat: no-repeat;
    line-height: 30px;
    padding-left: 30px;
}

.mobiel_map_list{
    margin: 0 15px 15px 0 !important;
	
}
.mobiel_map_list li{
    margin-bottom: 0px !important;
}
.mobiel_map_list li a{
    color:#000;
}

.blog_slider .blog_slider_ul li .item_wrapper .desc h4{
	font-size:16px;
}


@media only screen and (max-width: 767px){
	
	.map_container {
        height: 250px;
    }
	
	#Top_bar .logo:not(.text-logo) h1{
    	text-align:left;
    }

    .header-stack #Top_bar .logo #logo {
        display: inline-block;
        margin: 0;
    }

    #Top_bar #logo img.logo-mobile{
        height: 60px;
    }

    .header-stack #Top_bar .logo {
        border-bottom-width: 0px;
    }
	
	.flexslider li img{ width:100%}
    #Top_bar .logo {
        float: none;
        margin: 0 !important;
    }

    .world-map{
        display:none;
    }
    .mobiel_map{
    	display:block;
    }
	#Footer .one-fifth.column {
		width: 50%!important;
		clear: unset;
	}
	#Top_bar .top_bar_right {
		display: none;
	}
	
	
	 #Top_bar a#search_button {
        top: 19px;
    }
    #Top_bar .wpml-languages {
        top: 16px;
    }
	
	.sdgs{
		border-top: 1px solid #cccccc;
		border-left: 0px solid #cccccc;
		padding: 0 !important
	}
	.sdgs p{
		margin: 10px 0;
	}
	    
    #Top_bar .logo #logo {
        margin: 10px 20px;
    }
}

#Top_bar #logo img {
    height: 60px;
}

@media only screen and (min-width: 1240px){

.logo-no-sticky-padding #Top_bar.is-sticky #logo {
    height: 52px!important;
    line-height: 52px!important;
}}

.world-map {
	padding: 85px 0;
	font-size: 15px;
	position: relative;
	margin: 0 30px;
}
.continent-list>a {
	display: inline-block;
	position: absolute;
	z-index: 9;
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	padding-left:10px;
	max-width:130px;
	line-height:22px;
}
.continent-list>a:hover{
	color: #ffffff;
}
.continent-list>a i{
	position: absolute;
	left: -25px;
	font-size: 50px;
	bottom: -3px;
}
.continent-list>a img {
	position: absolute;
	left: -11px;
	font-size: 50px;
	top: 1px;
}
.mobiel_map{
	padding:10px 0;
}
.AS{top: 26%;right: 28%;}
.ME{top: 39%;left: 47%;}
.AF{top: 62%;left: 50%;}
.EU{top: 26%;left: 50%;}
.NA{top: 27%;left: 10%;}
.MA{top: 44%;left: 15%;}
.SA{top: 63%;left: 22%;}
.OC{top: 68%;right: 8%;}   
#Footer .footer_copy .copyright {
    
    font-size: 14px;
    color: #fff;
}
.blog_slider .blog_slider_ul li .item_wrapper .desc h4 {
    min-height: 60px;
}
#Top_bar a#search_button.has-input input {
    font-family: 'majalla';
}

#Top_bar .menu > li > a {
    
    font-size: 16px;
    font-weight: normal;
}
#Top_bar .menu > li ul li a {
  font-size: 16px !important;
}

.continent-list>a.MA img {
    left: 65px;
}

.continent-list>a.MA{
	color: #3566b3;
    padding-left: 0;
    padding-top: 55px;
    margin-left: -76px;
}
.contact_phragh{
	font-size: 20px !important;
    line-height: 30px !important;
    text-decoration: none !important;
}

.masonry-hover h3 {
    font-size: 16px;
    line-height: 20px;
}
a.post-more {
    font-size: 14px;
}
.post-meta .author-date {
    float: left;
    font-size: 13px;
}

h1, .text-logo #logo {
    font-size: 24px !important;
    line-height: 32px !important;
    
}
a.button .button_label {
    font-size: 14px;
}
.post-related .desc h4{
	font-size:16px;
}
.country-list h2 span {
    font-size: 18px;
}
.country-list h2 {
    font-size: 20px;
}

.mof-widget aside{
	padding: 0;
    margin-top: -70px;
}
.flex-direction-nav a:before {
    font-size: 30px;
}
.mof-widget{
	width: 50% !important;
}
@media only screen and (min-width: 1240px){
	#Top_bar.is-sticky .menu_wrapper .menu > li > a {
		padding: 20px 0 10px 0 !important;
	}
}

@media only screen and (max-width: 767px){
	.mof-widget aside {
    padding: 0;
    margin-top: -25px;
}
	}

#Side_slide .wpml-languages {
    display: inline-block;
	font-size: 20px;
}
.mof_p{
	display: inline; 
	margin-right: 20px;
	
}
@media only screen and (max-width: 767px){
#Footer .mof-widget .mof_p{
		font-size: 12px; 
		display: block;
    	text-align: center;
	    margin-right: 0px;
	}
	#Footer .mof-widget{
    	text-align: center;
	}
	#Footer .sdgs {
		text-align: center;
	}
}

@media only screen and (min-width: 1240px){
	.mm-vertical #Top_bar .top_bar_left {
		width: 1017px !important;
	}
}

@media only screen and (max-width: 767px){
	body:not(.template-slider):not(.header-simple) #Header {
   		min-height: 140px;
	}
	body:not(.template-slider) #Header_wrapper {
    	background-size: contain;
	}
}